Protection Profile for a Roadside ITS Station Gateway

Profile details

Status active
Valid from 11.03.2024
Valid until N/A
Scheme 🇩🇪 DE
Category Other Devices and Systems
Security level EAL3

Certification report

Extracted keywords

Trusted Execution Environments
SE

Security level
EAL 3, EAL 4, EAL 2
Security Assurance Requirements (SAR)
ALC_FLR, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.2, APE_ECD.1, APE_REQ.2
Protection profiles
BSI-CC-PP-0122-2024
Evaluation facilities
SRC Security Research & Consulting

Certification process
Report (ETR) - Summary, Version 0.4, 04 March 2024, SRC Security Research & Consulting GmbH (confidential document

Protection profile

protection profile file processing did not finish successfully.
Download pdf: OK
Convert pdf to text: OK
Extract keywords: ERROR

Extracted keywords

Symmetric Algorithms
AES
Asymmetric Algorithms
ECDSA, ECIES, ECC
Hash functions
SHA-256, SHA-384
Schemes
Key Exchange
Protocols
SSH, TLS, IKEv2, IPsec
Randomness
RNG
Block cipher modes
CCM

Trusted Execution Environments
SE

Security level
EAL3, EAL2
Claims
OE.SE, OSP.SE
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_STG.2, FAU_STG.5, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.5.1, FCO_NRO.2, FCS_COP, FCS_CKM, FCS_CKM.6, FCS_RNG.1, FCS_RBG.1, FCS_COP.1, FCS_CKM.3, FCS_CKM.1, FCS_CKM.5, FCS_CKM.6.1, FCS_CKM.6.2, FCS_CKM.2, FDP_ACC.1, FDP_ACF.1, FDP_IFC.2, FDP_IFF.1, FDP_RIP.1, FDP_SDI.2, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.2.1, FDP_IFC.2.2, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1.1, FDP_ACC.2, FDP_IFC.1, FIA_ATD.1, FIA_UAU.2, FIA_UAU.5, FIA_UID.2, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.2.1, FIA_UID.1, FMT_MSA.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF, FMT_MSA.3, FMT_MSA.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FLS.1, FPT_PHP.1, FPT_RPL.1, FPT_STM.1, FPT_TDC.1, FPT_TST.1, FPT_FLS.1.1, FPT_PHP.1.1, FPT_PHP.1.2, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTP_PRO, FTP_PRO.1, FTP_ITC.1, FTP_PRO.2, FTP_PRO.2.1, FTP_PRO.2.3, FTP_PRO.3
Protection profiles
BSI-CC-PP-0122, BSI-CC-PP-0106, BSI-CC-PP-0104-2020, BSI-CC-PP-0114-2021

Side-channel analysis
side-channel, physical tampering, malfunction

References

No references are available for this protection profile.

Processing updates

Feed
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile was first processed.

Raw data

{
  "_id": "e9744ad66f250945",
  "_type": "sec_certs.sample.protection_profile.ProtectionProfile",
  "dgst": "e9744ad66f250945",
  "heuristics": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
  },
  "pdf_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
    "pp_filename": "pp0122b_pdf.pdf",
    "pp_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 8
          },
          "ECDSA": {
            "ECDSA": 10
          },
          "ECIES": {
            "ECIES": 12
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.SE": 5
        },
        "OSP": {
          "OSP.SE": 5
        }
      },
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0104-2020": 1,
          "BSI-CC-PP-0106": 1,
          "BSI-CC-PP-0114-2021": 1,
          "BSI-CC-PP-0122": 2
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.3": 1,
          "ADV_TDS.2": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.3": 1,
          "ALC_CMS.3": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_LCD.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.2": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL2": 1,
          "EAL3": 7
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 9,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 6,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 6,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_STG.2": 7,
          "FAU_STG.2.1": 1,
          "FAU_STG.2.2": 1,
          "FAU_STG.5": 6,
          "FAU_STG.5.1": 1
        },
        "FCO": {
          "FCO_NRO.2": 1
        },
        "FCS": {
          "FCS_CKM": 32,
          "FCS_CKM.1": 9,
          "FCS_CKM.2": 4,
          "FCS_CKM.3": 8,
          "FCS_CKM.5": 9,
          "FCS_CKM.6": 13,
          "FCS_CKM.6.1": 2,
          "FCS_CKM.6.2": 1,
          "FCS_COP": 49,
          "FCS_COP.1": 11,
          "FCS_RBG.1": 5,
          "FCS_RNG.1": 5
        },
        "FDP": {
          "FDP_ACC.1": 8,
          "FDP_ACC.1.1": 1,
          "FDP_ACC.2": 1,
          "FDP_ACF.1": 9,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_IFC.1": 1,
          "FDP_IFC.2": 9,
          "FDP_IFC.2.1": 1,
          "FDP_IFC.2.2": 1,
          "FDP_IFF.1": 11,
          "FDP_IFF.1.1": 1,
          "FDP_IFF.1.2": 1,
          "FDP_IFF.1.3": 1,
          "FDP_IFF.1.4": 1,
          "FDP_IFF.1.5": 1,
          "FDP_ITC.1": 7,
          "FDP_ITC.2": 7,
          "FDP_RIP.1": 7,
          "FDP_RIP.1.1": 1,
          "FDP_SDI.2": 1
        },
        "FIA": {
          "FIA_ATD.1": 8,
          "FIA_ATD.1.1": 1,
          "FIA_UAU.2": 8,
          "FIA_UAU.2.1": 1,
          "FIA_UAU.5": 9,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UID.1": 2,
          "FIA_UID.2": 12,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MOF": 1,
          "FMT_MSA.1": 6,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 8,
          "FMT_SMF.1": 7,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 9,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_FLS.1": 7,
          "FPT_FLS.1.1": 1,
          "FPT_PHP.1": 6,
          "FPT_PHP.1.1": 1,
          "FPT_PHP.1.2": 1,
          "FPT_RPL.1": 6,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_STM.1": 9,
          "FPT_STM.1.1": 1,
          "FPT_TDC.1": 8,
          "FPT_TDC.1.1": 1,
          "FPT_TDC.1.2": 2,
          "FPT_TST.1": 6,
          "FPT_TST.1.1": 1,
          "FPT_TST.1.2": 1,
          "FPT_TST.1.3": 1
        },
        "FTP": {
          "FTP_ITC.1": 1,
          "FTP_PRO": 42,
          "FTP_PRO.1": 17,
          "FTP_PRO.2": 10,
          "FTP_PRO.2.1": 1,
          "FTP_PRO.2.3": 1,
          "FTP_PRO.3": 6
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CCM": {
          "CCM": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKEv2": 1
        },
        "IPsec": {
          "IPsec": 6
        },
        "SSH": {
          "SSH": 7
        },
        "TLS": {
          "TLS": {
            "TLS": 8
          }
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 1,
          "brainpoolP384r1": 1
        },
        "NIST": {
          "NIST P-256": 2,
          "P-256": 2
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 4,
            "SHA-384": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "RNG": {
          "RNG": 2
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 2,
          "physical tampering": 2
        },
        "SCA": {
          "side-channel": 4
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 180-4": 3,
          "FIPS 186-4": 3,
          "FIPS 197": 3,
          "FIPS PUB 180-4": 1,
          "FIPS PUB 186-4": 1
        },
        "NIST": {
          "NIST SP 800-38C": 3
        },
        "RFC": {
          "RFC 4254": 1,
          "RFC 4301": 1,
          "RFC 5639": 1,
          "RFC 8446": 1,
          "RFC4254": 4,
          "RFC4301": 4,
          "RFC5639": 2,
          "RFC8446": 4
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 15
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SE": 22
        }
      },
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "pp_metadata": null,
    "report_filename": "pp0122a_pdf.pdf",
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0122-2024": 15
        }
      },
      "cc_sar": {
        "ALC": {
          "ALC_FLR": 1
        },
        "APE": {
          "APE_CCL.1": 1,
          "APE_ECD.1": 1,
          "APE_INT.1": 1,
          "APE_OBJ.2": 1,
          "APE_REQ.2": 1,
          "APE_SPD.1": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL 3": 2,
          "EAL 4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {
        "ConfidentialDocument": {
          "Report (ETR) - Summary, Version 0.4, 04 March 2024, SRC Security Research \u0026 Consulting GmbH (confidential document": 1
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "SRC": {
          "SRC Security Research \u0026 Consulting": 3
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 32": 1
        },
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 15408:2022": 1,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18045": 2,
          "ISO/IEC 18045:2022": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {
        "IBM": {
          "SE": 1
        }
      },
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Federal Office for Information Security",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, Protection Profile, Schutzprofil\"",
      "/Subject": "Common Criteria, Certification, Zertifizierung, Protection Profile, Schutzprofil",
      "/Title": "Zertifizierungsreport BSI-CC-PP-0122-2024",
      "pdf_file_size_bytes": 248434,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.iso.org/standard/72917.html",
          "https://www.sogis.eu/",
          "https://www.iso.org/standard/72889.html",
          "https://www.iso.org/standard/72892.html",
          "https://www.iso.org/standard/72891.html",
          "https://www.bsi.bund.de/",
          "https://www.iso.org/standard/72913.html",
          "http://www.gesetze-im-internet.de/bsig_2009/index.html",
          "https://www.iso.org/standard/72906.html",
          "http://www.gesetze-im-internet.de/bsizertv_2014/index.html",
          "https://www.bsi.bund.de/Gebuehrenverordnung",
          "https://www.bsi.bund.de/zertifizierung",
          "https://www.commoncriteriaportal.org/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 15
    }
  },
  "scheme_metadata": null,
  "state": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
    "pp": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": false,
      "json_hash": "c83cf55af6ee8a68214b942493b3bd53e6c3c18feccb88f054db405b44b70899",
      "source_hash": "138fe112e6797ea2b595f255e3428b0ba3147b7a333b2033ee70dda999fcb6d4",
      "txt_hash": "dc015a8ec32331baa79e732376784e8395a26456476c9ed975bf34859688bead"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "55ccf46fc0e49f534c1bbf619304c82afd7b484ae6b1caf8a6ff64497355949e",
      "source_hash": "4c64f13e723dadf21c13c1161af58c7559086df0ba97ab16b8785b8880addf4b",
      "txt_hash": "d2e53dcce5d94e8b18525c3dec99d533d44ffeb4e7419dee5e687a5ef1bee6b7"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
    "category": "Other Devices and Systems",
    "is_collaborative": false,
    "maintenances": [],
    "name": "Protection Profile for a Roadside ITS Station Gateway",
    "not_valid_after": null,
    "not_valid_before": "2024-03-11",
    "pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0122b_pdf.pdf",
    "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0122a_pdf.pdf",
    "scheme": "DE",
    "security_level": {
      "_type": "Set",
      "elements": [
        "EAL3"
      ]
    },
    "status": "active",
    "version": "1.0"
  }
}